MEDIA 100: Media 100 844/X Forum Media 100 Forum Media 100 Tutorials

Media 100 Producer

COW Forums : Media 100

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Marlijn van WinsenMedia 100 Producer
by on Mar 22, 2014 at 1:34:47 pm

I recently bought the new iMac 2.9ghz intel core i5, 21 inch. At home I have an old version of Media100 Producer from 2006. Sadly I can't install it on my iMac. Can it be that Media 100 Producer is too old? And can I do anything about it, like download an upgrade or something?
I hope anyone can help me, because I really, really want Media 100 to work on my iMac!
Marlijn from the Netherlands

Return to posts index

Floh PetersRe: Media 100 Producer
by on Mar 27, 2014 at 5:10:08 pm

Most likely Producer is too old. Each Media 100 version has a OS version that is a base requirement, and most older versions have a "top" OS version that breaks something. Some versions cannot be installed on MacOS versions that are too new.

If you bought a recent iMac, it either comes with MacOSX 10.8.x or even 10.9.x; and you will need Media 100 Suite (that replaced Media 100 Producer) in its newest version. So maybe it is time for you to upgradeā€¦

Return to posts index

Marlijn van WinsenRe: Media 100 Producer
by on Mar 27, 2014 at 6:22:15 pm

Too bad! Thanks for your answer!

Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2016 All Rights Reserved